JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
juce::midi_ci::PropertyReplyData Struct Reference
juce_midi_ci » ci

Bundles together a property reply header and a data payload. More...

`#include <juce_CIPropertyDelegate.h>`

## Public Attributes
PropertyReplyHeader | header
std::vector< std::byte > | body

## Detailed Description

Bundles together a property reply header and a data payload.

## Member Data Documentation

## ◆ header

PropertyReplyHeader juce::midi_ci::PropertyReplyData::header

## ◆ body

std::vector<std::byte> juce::midi_ci::PropertyReplyData::body

The documentation for this struct was generated from the following file:

- juce_CIPropertyDelegate.h